/*Color*/
#ja-container a, a, #ja-container h4.nspHeader a, #ja-promo .text h3{color:#5f6c7c;}
.button, #ja-container p.readmore span, #member-registration .validate, .form-validate button, ul.gkTabs li.active{ 
	background: #7f8d9f;
	background: -webkit-gradient(linear, left top, left bottom, from(#5f6c7c), to(#7f8d9f));
	background: -moz-linear-gradient(top,  #5f6c7c,  #7f8d9f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f6c7c', endColorstr='#7f8d9f');
	border: 1px solid #5f6c7c
	;
}

.button:hover, #ja-container p.readmore a:hover span, #member-registration .validate:hover, .form-validate button:hover, ul.gkTabs li:hover{
	background: #7f8d9f;
	background: -webkit-gradient(linear, left top, left bottom, from(#7f8d9f), to(#5f6c7c));
	background: -moz-linear-gradient(top,  #7f8d9f,  #5f6c7c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f8d9f', endColorstr='#5f6c7c');
	border: 1px solid #5f6c7c;
}
